Subject: cross-compiler from gcc-2.7.2.2 with cygwin32.
From: [email-masked] ("Rosenow, Jim")

23 Jul 1997 10:06:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1458.49)
Original-Sender: [email-masked]

Hi all,
I am a newbie so please be kind.
Has anyone built a cygwin32 hosted cross compiler using gnu-win32 b18 as
the build machine?  I am able to successfully build binutils-2.8.1 but
the configuration for gcc does not understand cygwin32 as a host.  I
would like to use the 'vanilla' gcc-2.7.2.2 source if possible but am
open to suggestions.  What is involved in adding this host type?
Thanks,
Jim
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".